/* xl - DESKTOP STYLES */
.swal-modal p {
  font-size: 18px;
  font-family: 'Open Sans';
}
div#slider::after {
  display: none !important;
}
a.slide-post-title {
  text-shadow: 0 6px 16px black;
}
.home #sidebar .widget_search {
  margin-top: 0;
}
.video-section .video-list article .entry-summary a:after {
  left: 28%;
}
.slide-title a.slide-button {
  background-color: #00a9ff !important;
  box-shadow: 0 6px 16px -7px rgba(0, 0, 0, 0.74);
}
@media screen and (min-width: 568px) and (max-width: 736px) {
  .blog article {
    max-width: 45% !important;
  }
  .blog img.attachment-post-thumbnail.size-post-thumbnail.wp-post-image {
    max-width: 100%;
  }
}
@media screen and (min-width: 1025px) and (max-width: 1281px) {
  div#slider {
    overflow: hidden;
  }
  div#slider::after {
    z-index: 0 !important;
  }
  div#container {
    z-index: 2 !important;
  }
  .blog article, article:not(.video-section-content article):not(.footer-slider-content article) img.attachment-post-thumbnail.size-post-thumbnail.wp-post-image, li.related-article-card img.attachment-post-thumbnail.size-post-thumbnail.wp-post-image {
    max-width: 430px !important;
  }
  .home.blog article {
    width: 46%;
  }
  li.related-article-card img.attachment-post-thumbnail.size-post-thumbnail.wp-post-image {
    width: 265px !important;
  }
  li.related-article-card {
    max-width: 4;
  }
  div#slider::after {
    content: '';
    width: 100vw;
    background: black;
    height: 1px;
    z-index: 1;
    position: relative;
    top: 739px;
    left: 0;
    display: block;
    box-shadow: 0 4px 180px 180px #000;
  }
  .video-section-content .main-video article img {
    max-width: 64vw !important;
  }
  .footer-section .item {
    max-width: 350px !important;
  }
  .home .nav-social-links {
    display: none !important;
  }
}
@media screen and (min-width: 1790px) {
  div#slider::after {
    display: none !important;
  }
  #slider .wp-post-image {
    position: unset;
  }
}
@media screen and (min-color-index: 0) and (-webkit-min-device-pixel-ratio: 0) and (min-width: 1000px) and (max-width: 1024px) {
  .single main#content {
    font-size: 15px;
  }
  .related-articles-box ul {
    flex-direction: column;
  }
  .slide-title {
    top: 30px;
    position: relative;
  }
  div#slider {
    height: 576px;
  }
}
/* lg - TABLET LANDSCAPE STYLES */
@media (max-width: 1199px) {
  .home #slider div#post- .slide-title {
    transform: translateY(24vh);
  }
  div#slider::after {
    display: none;
  }
  ul.nav-social-links {
    display: none !important;
  }
  .home #slider a.slide-post-title {
    font-size: 24px !important;
    max-width: 95vw !important;
    display: block;
    margin-top: 2em;
  }
  #slider .slide-post-title {
    font-size: 28px !important;
    text-shadow: 0 4px 19px black;
    font-weight: 500;
  }
  #slider .post-meta span, #slider .slide-date {
    text-shadow: 0 4px 19px black;
    font-size: 21px !important;
    font-weight: 500;
  }
  .single #slider .slide-title {
    transform: translateY(29vh);
  }
  .single #slider {
    background: black;
  }
  header#header {
    border-bottom: none !important;
  }
}
/* md - TABLET PORTRAIT STYLES */
@media (max-width: 991px) {
  .related-articles-box ul {
    flex-direction: column;
  }
  div#slider::after {
    display: none !important;
  }
  li.related-article-card a img {
    max-width: 310px !important;
  }
  .slide-title {
    padding: 0 !important;
  }
}
/* sm - SMARTPHONE LANDSCAPE STYLES */
@media (max-width: 767px) {
  ul.article-categories li {
    padding: 4px 10px;
    margin: 10px 10px 10px 0;
  }
  header#header {
    border: none;
    background: black;
  }
  .single #slider {
    transform: translateY(-148px);
  }
  .single #slider .slide-post-title {
    max-width: 100%;
    font-size: 18px !important;
  }
  .single #slider .slide-title {
    transform: translateY(60vh);
  }
  .home #slider div#post- .slide-title {
    transform: translateY(50vh);
  }
}
/* xs - SMARTPHONE PORTRAIT STYLES */
@media (max-width: 479px) {
  .single #slider {
    background: white;
  }
  .single #slider img {
    opacity: 1;
  }
  ul.article-categories li a {
    font-size: 11px !important;
  }
  .single #slider {
    transform: unset;
  }
  .single #slider .slide-post-title {
    text-shadow: none;
  }
  #slider .post-meta span {
    text-shadow: none;
    font-size: 16px !important;
    font-weight: normal;
  }
}
/*# sourceMappingURL=data:application/json,%7B%22version%22%3A3%2C%22sourceRoot%22%3A%22%2F%22%2C%22sources%22%3A%5B%22(stdin)%22%2C%22wp-content%2Fcustom_codes%2F14567-scss-desktop.scss%22%2C%22wp-content%2Fcustom_codes%2F14567-scss-tablet-l.scss%22%2C%22wp-content%2Fcustom_codes%2F14567-scss-tablet-p.scss%22%2C%22wp-content%2Fcustom_codes%2F14567-scss-mobile-l.scss%22%2C%22wp-content%2Fcustom_codes%2F14567-scss-mobile-p.scss%22%5D%2C%22names%22%3A%5B%5D%2C%22mappings%22%3A%22AAAA%3BACAA%3BAAAA%3BAAAA%3BAAAA%3BAAKA%3BAAAA%3BAAAA%3BAAIA%3BAAAA%3BAAAA%3BAAIA%3BAAAA%3BAAAA%3BAAIA%3BAAAA%3BAAAA%3BAAIA%3BAAAA%3BAAAA%3BAAAA%3BAAKA%3BAACC%3BAAAA%3BAAAA%3BAAGA%3BAAAA%3BAAAA%3BAAAA%3BAAMD%3BAACC%3BAAAA%3BAAAA%3BAAGA%3BAAAA%3BAAAA%3BAAGA%3BAAAA%3BAAAA%3BAAGA%3BAAAA%3BAAAA%3BAAGA%3BAAAA%3BAAAA%3BAAGA%3BAAAA%3BAAAA%3BAAGA%3BAAAA%3BAAAA%3BAAGA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAYA%3BAAAA%3BAAAA%3BAAGA%3BAAAA%3BAAAA%3BAAGA%3BAAAA%3BAAAA%3BAAAA%3BAAKD%3BAACC%3BAAAA%3BAAAA%3BAAGA%3BAAAA%3BAAAA%3BAAAA%3BAAMA%3BAACC%3BAAAA%3BAAAA%3BAAGA%3BAAAA%3BAAAA%3BAAGA%3BAAAA%3BAAAA%3BAAAA%3BAAIA%3BAAAA%3BAAAA%3BAAAA%3BADtGF%3BAAIA%3BAEJA%3BAAAA%3BAAAA%3BAAIA%3BAAAA%3BAAAA%3BAAIA%3BAAAA%3BAAAA%3BAAIA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAOA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAMA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAMA%3BAAAA%3BAAAA%3BAAIA%3BAAAA%3BAAAA%3BAAIA%3BAAAA%3BAAAA%3BAAAA%3BAFvCA%3BAASA%3BAGTA%3BAAAA%3BAAAA%3BAAIA%3BAAAA%3BAAAA%3BAAIA%3BAAAA%3BAAAA%3BAAIA%3BAAAA%3BAAAA%3BAAAA%3BAHZA%3BAAcA%3BAIdA%3BAAAA%3BAAAA%3BAAAA%3BAAKA%3BAAAA%3BAAAA%3BAAAA%3BAAKA%3BAAAA%3BAAAA%3BAAIA%3BAAAA%3BAAAA%3BAAAA%3BAAKA%3BAAAA%3BAAAA%3BAAIA%3BAAAA%3BAAAA%3BAAAA%3BAJvBA%3BAAmBA%3BAKnBA%3BAAAA%3BAAAA%3BAAIA%3BAAAA%3BAAAA%3BAAIA%3BAAAA%3BAAAA%3BAAIA%3BAAAA%3BAAAA%3BAAIA%3BAAAA%3BAAAA%3BAAIA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%22%7D */